@charset "UTF-8";
/*【限制范围】选择第6个到第9个，取两者的交集 */
/*:nth-child(-n+9):nth-child(n+6){}*/
.education-container img{
   width:100%
}
/**公司logo和电话**/
.header-top {
    padding: 0;
}
.header-top>a>img {
   width:230px
}
.header-top .tel {
    font-size: 26px;
    color: #3184ff;
}
.code-container img {
   vertical-align:middle
}
.code-container p {
  font-size: 12px;
  margin-top:6px;
  color:#000;
  text-align:right
}
.header-top .tel>img {
   margin-right: 10px;
}
.header-nav {
    height: 40px;
    background: #0d3f98;
}
.top-two-code {
    width:80px;
}
/**主导航**/
.nav-item li{
    float: left;
    line-height: 40px;
    font-size: 14px;
    position:relative;
    padding-right: 22px;
}
.nav-item> li:first-child{
    margin-left:-8px
}
.nav-item> li:last-child{
     padding-right: 0
}
.nav-item>li:hover > a,.nav-item>li:hover h1 > a{
    background: #6379fa;
}
.nav-item  li a{
    color: #fff;
    display: block;
    height: 100%;
    padding:0 8px
}
.eurasian {
    float: left;
    position: absolute;
    top: 40px;
    left: 0;
    overflow: hidden;
    background: #4e68fd;
    z-index: 1;
    width: 505px;
    height: 0;
    transition: all .2s;
}
.eurasian li:not(:last-child):before {
    content: "";
    width: 1px;
    height: 16px;
    background: #fff;
    position: absolute;
    right: 8px;
    top: 12px;
}
.education {
   width:200px
}
.head-education {
   width:212px
}
.nav-item li:hover .eurasian {
    height: 40px;
}
.eurasian li a:hover {
    text-decoration: underline;
}
.asia-head {
    width:468px;
}
/**分公司二级导航**/
.subcompony {
    overflow: hidden;
}
.subcompony li{
    float: left;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
}
.subcompony li>a {
    padding: 0 13px;
    color: #4f4f4f;
    position: relative;
}
.subcompony li:hover>a {
    color: #6379fa;
    text-decoration: underline;
}
.subcompony li:not(:first-child):not(:last-child)>a::after {
   content: "";
   display: block;
   border-right: 1px solid #aaa;
   height: 15px;
   position: absolute;
   right: 0;
   top: 3px;
}
/**头部搜索内容**/
.search-contain {
    width: 100%;
    height: 40px;
}
.search-btn {
    width: 490px;
}
.search-btn>li {
    width: 150px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    border-radius: 5px;
    padding-left: 30px;
}
.search-btn>li:first-child {
    background-image: url(/r/cms/group/default/resource2020/images/search1.png);
}
.search-btn>li:nth-child(2) {
    background-image: url(/r/cms/group/default/resource2020/images/search2.png);
}
.search-btn>li:last-child {
    background-image: url(/r/cms/group/default/resource2020/images/search3.png);
}
.search-btn>li a {
    color: #fff;
    width: 100%;
    display: block;
}
.search-name {
    width: 256px;
}
.search-name li{
    font-size: 14px;
    font-weight: bold;
}
.search-name li a{
    color: #3e435d;
}
.search-name li:hover a{
    color: #6379fa;
}
.search-school {
    width: 386px;
}
.search-school input {
    width: 274px;
    height: 36px;
    outline: none;
    border: 1px solid #d2d2d2;
    padding-left: 16px;
    font-size: 14px;
}
.search-school span {
    width: 104px;
    height: 36px;
    line-height: 36px;
    background: #6379fa;
    text-align: center;
    color: #fff;
    border-radius: 10px;
    cursor: pointer;
}


/***公共底部***/
.two-code li {
    width: 230px;
    margin: 90px 20px 40px 0;
    float: left;
}
.two-code li >img{
    width: 115px;
    height: 115px;
}
.two-code li:last-child {
    width: 150px;
    margin-left: 20px;
    margin-right: 0;
}
.two-code li:last-child p{
  margin-top: 3px;
}
.two-code li .zixun{
  color: #f00;
}
.two-code li .zixun span{
  padding-bottom: 2px;
  border-bottom: 1px solid #f00;
  cursor: pointer;
}
.two-code li .desc {
    font-size: 12px;
    color: #696969;
    flex:1;
    margin-left: 15px;
}
.two-code li .desc p:first-child {
    margin-bottom: 10px;
}
.bottom {
    height: 195px;
    width: 100%;
    background: #353535;
}
.service-list{
    padding-top: 24px;
    padding-bottom: 25px;
}
.bottom p{
    font-size: 12px;
    color: #a7a7a7;
    text-align: center;
    line-height: 22px;
}
.bottom p:last-child{
    margin-top: 20px;
}
.service-list a{
    color: #fff;
    padding: 0 10px;
    border-right: 1px solid #fff;
}
/***消息弹窗***/
.showMessage {
    padding: 5px 10px;
    border-radius: 5px;
    position: fixed;
    top: 45%;
    left: 45%;
    color: #ffffff;
    padding: 5px 10px;
    z-index:100;
  }

  .showMessageSuccess {
    background-color: rgba(0,0,0,.7);
  }

  .showMessageError {
    background-color: #fde2e2;
    color: #f56c6c;
  }